<form ng-submit="create()">
	<div class="container">
	    <label><b>Code</b></label>
	    <input type="text" placeholder="Enter Code" name="code" ng-model="st.seminarTypeCode" required>
	
	    <label><b>Name</b></label>
	    <input type="text" placeholder="Enter Name" name="name" ng-model="st.name" required>
	
	    <label><b>Notes</b></label>
	    <input type="text" placeholder="Enter Info" name="notes" ng-model="st.notes" required>
	
	    <label><b>State</b></label>	
	    <input type="checkbox" placeholder="Set State" ng-model="st.active" name="state" > 
	
	    <div class="clearfix">
	      <button type="button" class="cancelbtn" ng-click="cancel()">Cancel</button>
	      <button type="submit" class="signupbtn">Create SeminarType</button>
	    </div>
  </div>

</form>